Support » Plugin: HTML5 Slideshow Presentations » [Plugin: HTML5 Slideshow Presentations] When will this plugin be compatible?

Viewing 1 replies (of 1 total)
  • Plugin Author Justin Sternberg

    (@jtsternberg)

    This plugin is compatible with with 3.4. it will not, however, import powerpoint presentations. For now, presentations need to be created manually.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: HTML5 Slideshow Presentations] When will this plugin be compatible?’ is closed to new replies.